<?php
$z[0]=Array("field","炒红薯泥,炒红薯泥介绍,杞县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凡吃过杞县红薯泥的人，无不啧啧称赞杞县人的独具匠心。名食红薯泥的主要原料就是我们常见的红薯，有些地方也叫“白薯”、“地瓜”、“番薯”。它的制作方法很讲究，需先把红薯煮熟，剥掉外皮，去其内丝，用干净的白布包裹起来，轧压成泥，然后将白糖倒入锅内",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","炒红薯泥_杞县特产炒红薯泥",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凡吃过泥</a>的人，无不啧啧称赞杞县人的独具匠心。名食红薯泥的主要原料就是我们常见的红薯，有些地方也叫“白薯”、“地瓜”、“番薯”。它的制作方法很讲究，需先把红薯煮熟，剥掉外皮，去其内丝，用干净的白布包裹起来，轧压成泥，然后将白糖倒入锅内化成糖浆，兑入、红薯，不断搅拌，呈柿红泥状。装盘后，分层放丁、玫瑰片、青红丝、糖</a>即成。此菜味道甘甜，爽口开胃，色泽鲜艳，营养丰富。",548,957);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y2C25020-3J94.gif",959,1044);
$z[7][4]['name']="litpic";

?>